@charset "utf-8";
@import "~bulma/bulma";

/* Core variables */
@import "base/vars";

/* CSS Reset */
@import "base/reset";

/* Fonts */
@import "base/fonts";

/* Mixins, helpers and functions */
@import "base/mixins";

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans",
    "Helvetica Neue", sans-serif;
  background: $background;
}

.main {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10rem;
  flex-flow: column;
}
.discounts {
  display: none;
}
@media screen and (max-width: 600px) {
  .discounts {
    display: block;
  }
}
